<?php
 
session_start();
$com = "A";
include("DMMYSQLG.php");
include("DSA3000.php");
?>
<html>
<head>
<title>Orden de compra</title>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
</head>
<body>
<?php
 
//$buscar al usuario con su contraseņa en el dxopemaex
$sql1=mysqli_query($con ,"select * from dxopemaex where nombre = '".$_POST['t1']."' and clave = '".$_POST['t2']."'");
$res1=mysqli_num_rows($sql1);
if($res1==0){//si no existe este usuario no pasa
	echo '<h2>!!! USUARIO Y PASSWORD INCORRECTOS !!!</h2>';
	echo '<meta content="1; url=AL10800_AC3.php" HTTP-EQUIV="REFRESH">';
	//usuario y password invalidos
	exit();
}
include("DMMYSQLG.php");
$va = $_SERVER['PHP_SELF'];//nombre del archivo
$lim = strlen($va);//variable que cuenta la cantidad de archivos
for($i=$lim;$i>=0;$i--){//comienza a leer el archivo hasta encontrar una diagonal (/)
	$jj = $jj + 1 ;
	$trozo = substr($va, $i,1); 
	if($trozo == "/"){
		$v = $jj-6;
		$pgm = substr($va, $i+1,$v); 
		$i = 1 - 2;
	}
	//echo 'Letra numero:' . $j . ': ' . $trozo. '<br>' ;
}
//echo $_POST['t1'].'<br>';
//echo $pgm.'<br>';
$sql=mysqli_query($con ,"select * from dgaccpgm where passw = '".$_POST['t1']."' and des_pgm = '$pgm'");
$res=mysqli_num_rows($sql);
if($res==0){//si no existe este usuario permitido modificar este proceso
	echo '<h2>!!! PREMISO DENEGADO !!!</h2>';
	echo '<meta content="1; url=AL10800_AC3.php" HTTP-EQUIV="REFRESH">';
	exit();
}
?>
<form name="frm1" id="frm1" method="post" action="">
  <table width="330"  align="center">
    <tr>
      <th colspan="2">CAMBIO DE PRECIO </th>
    </tr>
    <tr>
      <td width="117">Precio Anterior </td>
      <td width="197">
	  <?php
 
		echo '$' . number_format($_POST['tocu'], 2, '.', ',');
	  ?>
	  &nbsp;</td>
    </tr>
    <tr>
      <td>Precio Minimo de venta </td>
      <td>
	  <?php
 
	  	$sq = mysqli_query($con ,"SELECT * FROM farticulos WHERE farticulos.modulo='".$_SESSION['mod_sis']."' AND   nparte1 = '".$_POST['tpro']."'");
		$re = mysqli_fetch_array($sq);
		$can_min=($re['cos_prom'] * ($_POST['tocu1']/100))+$re['cos_prom'];
		echo '$' . number_format($can_min, 2, '.', ',');
	  ?>
	  &nbsp;</td>
    </tr>
    <tr>
      <td>Nuevo Precio: $ </td>
      <td>
        <input name="tcan" type="text" id="tcan">
      </td>
    </tr>
    
    <tr>
      <td colspan="2">
        <div align="center">
          <input type="submit" name="Submit" value="Guardar" onClick="cargapag('AL10800_AC4.php','_self')">
		  
          </div>
      </td>
    </tr>
  </table>
</form>
</body>
</html>
